@media screen and (max-width:480px){
.demo-1 .main-title{
	line-height: normal;
}
.col-md-15 {
    display: none;
}
#committed .col-md-3 {
    margin-bottom: 15px;
}
div#large-header {
    height: 766px !important;
}
.client-logo-inner{
	background-color: transparent;
}
ul.follow-us-ul {
    float: left;
}
.sitemap {
    text-align: center;
}
.about-bg.new.page-bg {
    background-size: contain;
    padding: 0px 0 59px;
    background-position: 50% 0px !important;
    filter: grayscale(0);
    margin-right: -14px !important;
}

.about.our-vision img
{
	/*width: 399px !important;*/
width: 100% !important;
}
.row {
margin-right: 0px !important;
}

.page-bg
{
padding: 38px 0 !important;
margin-right: -15px !important;
}

.blogpdd
{
padding: 50px 0 !important;	
}
.life-at-scientimed
{
padding: 16px 0 !important;		
}

.pg-current-open
{
padding: 67px !important;
margin-bottom: -19px;	
margin-top: -19px !important;
}

.pg-current-about
{
width: 100% !important;
padding: 67px !important;
margin-bottom: -79px;	
}

.connect-us ul.nav.nav-tabs li
{
width: 100% !important;
margin-right: 53% !important;
text-align: center !important;	
}

.nav-tabs > li {
margin-bottom: 13px !important;
}
.pr-0
{
padding-left: 0px !important;
}

.pl-0
{
padding-right: 0px !important;
}

.tab-content
{
	margin-bottom: -75px !important;
}
.background-color p
{
 text-align: justify !important;
}
section.life-at-scientimed.section-two {
    background-image: none !important; 
}

.our-work-text p
{
 text-align: justify !important;
}
.our_story.life-at-scientimed.section-three
{
 background-image: none !important;	
}
.our_story{
 background-image: none !important;
}
.item-details p
{
text-align: justify !important;
}
.life-at-scientimed.section-four 
{
background-image: none !important;	
}
.life-at-scientimed.section-five
{
background-image: none !important;	
}
.add-top {
    margin-top: 51px !important;
}
.add-bottom {
    margin-bottom: 55px !important;
}
.leaderstext p
{
 text-align: justify !important;
}
.culturetext p
{
 text-align: justify !important;	
}
.medical-writing-services 
{
 margin-right: -14px !important;	
}
.medical-writing-services.section-two
{
 background-image: none !important;
}
.our_vision  h3
{
/*text-align: justify !important;*/
font-size: 19px !important;	
}
.our_vision  p
{
text-align: justify !important;
}

.our_values p
{
text-align: justify !important;
}
.filmsMrt
{
padding: 50px !important;	
}

.pubsuportMrt
{
padding: 44px !important;
margin-right: -15px;
}
.kolMrt
{
padding: 30px !important;
margin-right: -15px;	
}

.learningMRT
{
padding: 23px !important;
margin-right: -15px;	
}
.learning-solutions.section-two
{
background-image: none !important;
}
.learningpara p
{
	text-align: justify !important; 
}
.docgroup
{
	background-position: 0% 0px !important;
	padding: 38px !important;
    margin-right: -15px;
}
.doctor-group-meetings.section-two
{
background-image: none !important;
}
.films-services
{
background-image: none !important;	
}

.webinars-section-two
{
background-image: none !important;	
}
.patient-awareness-campaigns.section-two
{
background-image: none !important;	
}
.patientsMrt
{
background-position: 0% 0px !important;
padding: 0px 0 !important;
}
.guinness-world-records.section-two
{
background-image: none !important;		
}
.guinnesspd
{
padding: 50px 0 !important;
background-position: 0% 0% !important;
}
.blogdetail h2
{
font-size: 24px !important;
}
.blogdetail ul
{
margin-left: -22px !important;
}
.ourServices .wrap-data .col-md-4 img {
    width: 50% !important;
    margin-left: 67px !important;
}
.all-services
{
margin-top: 66px !important;
position: relative !important;
}

.demo-1 .main-title {
    padding: 12px 14px !important;
    padding-right: 0px !important;
    width: 334px !important;
    margin-left: 205px !important;
    margin-top: 155px !important;
}
.main-title
{
position: unset !important;	
}
.demo-1 .main-title span.bold 
{
 font-size: 17px !important;
}
.committed h2.text-center
{
 font-size: 19px !important;
}
.dark h2
{
font-size: 20px !important;	
}
section.about.scction-two
{
background-image: none !important; 
}

.kol-advocacy
{
background-position: -565px !important;
}
.our-clients .client-logo-inner img
{
    filter: grayscale(0%) !important;
}

.custom-submit
{
width: 100% !important;
margin-top: 11px !important;
margin-left: -175px !important;
margin-bottom: 31px !important;				
}
.submitMRL
{
margin-left: 178px !important;	
}

.all-services-list.services-div.darkHeader {
    position: relative !important;
    margin-top: 50px !important;
}

.privacy_policy p
{
text-align: justify !important;
}

.our-ladership h3
{
  margin-top: 42px;  
}
.sitemap ul li a 
{
margin-right: 0px !important;
}

}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
.btnMrtL
{
margin-left: -75px !important;
width: 78px !important;
}
.form-control
{
width: 100% !important;
}
.committed h2.text-center
{
/*margin-top: 150px !important;*/
}
.hmheiht
{
height: 1318px !important;
}

.our-vision img
{
/*width: 1365px !important;*/
width: 100% !important;
}
section.about.scction-two 
{
background-position: -181px !important;
}
section.our_story.our_story_new.about.scction-three
{
background-position: -269px !important;	
}
section.life-at-scientimed.section-two
{
background-position: -100px !important;	
}
.life-at-scientimed.section-four
{
background-position: -60px !important;		
}
.life-at-scientimed.section-five
{
background-position: 80% !important;	
}
.all-services
{
position: fixed !important;
}
.medical-writing-services.section-two
{
background-position: -282px !important;
}
.learning-solutions.section-two
{
background-position: -324px !important;
}
.doctor-group-meetings.section-two 
{
background-position: -300px !important;
}
.films-services
{
background-position: -300px !important;	
}
.filmhead 
{
margin-top: 65px !important;
}
.webinars-section-two 
{
background-position: -214px !important;
}
.patient-awareness-campaigns.section-two 
{
background-position: -277px !important;	
}
.patientsMrt
{
padding: 144px 0px !important;
}
.guinness-world-records.section-two 
{
background-position: -300px !important;	
}
.kol-advocacy
{
background-position: -262px !important;
}
.inputfile-6 + label span, .inputfile-6 + label strong {
    padding: 12px !important;
}

.div-img img
{
width: 289px;
height: 250px;
}
.pg-current-about
{
width: 100% !important;
}
.ourmission img {
    width: 100% !important;
}

}

@media only screen and (min-width: 1366px) and (orientation: landscape)
{
.row {
 margin-right: -0px !important; 
    
}

.hmheiht {
   height: 403px !important;
}
.main-title
{
top: 90% !important;
}

}
@media only screen and (min-width: 1024px) and (orientation: portrait) 
{ 
.row {
 margin-right: -0px !important; 
    
}
.our-vision img
{
width: 1024px !important;
}
.page-bg
{
padding: 100px 0 !important;
width: 100% !important;
/*width: 1024px !important;*/	
}
.about-bg.new {
background-position: 0% 0px !important; 
}
.about.our-mission img {
 width: 1024px !important;
}
section.about.scction-two
{
background-position: -328px !important;
}
section.our_story.our_story_new.about.scction-three
{
background-position: -429px !important;	
}
.btnMrtL
{
margin-left: -25px !important;
width: 78px !important;
}
section.life-at-scientimed.section-two
{
background-position: -255px !important;	
}
.life-at-scientimed.section-four
{
background-position: -232px !important;		
}
.life-at-scientimed.section-five
{
background-position: 76% !important;	
}
.medical-writing-services.section-two
{
background-position: -346px !important;
}
.learning-solutions.section-two
{
background-position: -427px !important;
}
.about-bg.page-bg.doctor-group-meetings
{
background-position: 0% 0px !important;
}
.doctor-group-meetings.section-two 
{
background-position: -358px !important;
}
.films-services
{
background-position: -421px !important;	
}
.filmhead 
{
margin-top: 65px !important;
}
.webinars-section-two 
{
background-position: -338px !important;
}
.patient-awareness-campaigns.section-two 
{
background-position: -342px !important;	
}
.guinness-world-records.section-two 
{
background-position: -448px !important;	
}
.demo-1 .main-title
{
padding: 35px 14px !important;
padding-right: 0px !important;
width: 754px !important;
margin-left: 499px !important;
margin-top: 599px !important;
}
.main-title
{
position: unset !important;	
}

.kol-advocacy
{
background-position: -484px !important;
}

}


/*@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{*/
@media only screen and (min-device-width : 768px) and (max-device-height : 1024px) and (orientation : portrait)
{ 
.main-title
{
position: unset !important;	
} 
.demo-1 .main-title
{
padding: 35px 14px !important;
padding-right: 0px !important;
width: 665px !important;
margin-left: 390px !important;
margin-top: 370px !important;
}

.committed .wrap-data
{
width: 666px !important;
margin-top: 33px !important;	
}
.ourServices .wrap-data .col-md-4 img 
{
width: 36% !important;
margin-left: 200px !important;
}
.newsletter h3
{
text-align: center !important;
margin-right: 262px !important;
padding-left: 262px !important;
}
.sitemap 
{
text-align: center;
}
.page-bg 
{
padding: 100px 0 !important;
}
.about-bg.new
{
background-position: 0% 0px !important;
}
.our-vision img
{
/*width: 768px !important;*/
width: 100% !important;
}
section.about.scction-two 
{
background-position: -708px !important;
}
section.our_story.our_story_new.about.scction-three
{
background-position: -700px !important;	
}
.all-services
{
margin-top: 66px !important;
position: relative !important;
}
.page-bg 
{
padding: 79px 0 !important;
}
section.life-at-scientimed.section-two
{
background-position: -675px !important;	
}
.life-at-scientimed.section-four
{
background-position: -605px !important;		
}
.life-at-scientimed.section-five
{
background-position: 48% !important;	
}
.pr-0
{
padding-left: 0px !important;
}
.pl-0
{
padding-right: 0px !important;
}
.medical-writing-services.section-two
{
background-position: -438px !important;
}
.learning-solutions.section-two
{
background-position: -394px !important;
}
.about-bg.page-bg.doctor-group-meetings
{
background-position: 0% 0px !important;
}
.doctor-group-meetings.section-two 
{
background-position: -403px !important;
}
.films-services
{
background-position: -456px !important;	
}
.webinars-section-two 
{
background-position: -375px !important;
}
.patient-awareness-campaigns.section-two 
{
background-position: -418px !important;	
}
.guinness-world-records.section-two 
{
background-position: -446px !important;	
}
ul.follow-us-ul li img {
    width: 80% !important;    
}

.kol-advocacy
{
background-position: -484px !important;
}

.custom-submit {
    padding: 16px !important;
    margin-top: -96px !important;    
    margin-left: 350px !important;
}

.pull-right
{
 float: none !important;
}

.div-img
{
    float: none !important;
}

.all-services-list.services-div.darkHeader {
    position: relative !important;
    margin-top: 50px !important;
}
.pg-current-about
{
width: 100% !important;
}
.ourmission img {
	width: 100% !important;
    /*width: 768px !important;*/
}
.row
{
margin-right: 0px !important;
}

.our-ladership h3
{
  margin-top: 42px;  
}
.sitemap ul li a 
{
margin-right: 0px !important;
}

}

@media screen and (max-width:768px){

    .footer-head {
        text-align: center;
    }

}